﻿using System;
using System.Collections.Generic;
using Orchard.ContentManagement;
using Orchard.ContentManagement.Drivers;
using Orchard.Environment.Extensions;
using Orchard.jQuery.Ias.Models;

namespace LoadIn.Grapto.Media.Drivers
{
    public class InfiniteAjaxScrollingPartDriver : ContentPartDriver<InfiniteAjaxScrollingPart>
    {
        private const string TemplateName = "Parts/Orchard.jQuery.Ias";

        public InfiniteAjaxScrollingPartDriver()
        {}

        protected override DriverResult Display(InfiniteAjaxScrollingPart part, string displayType, dynamic shapeHelper)
        {
            return ContentShape("Parts_Orchard_jQuery_Ias",
                                () => shapeHelper.Parts_Orchard_jQuery_Ias(
                                ));
        }
    }
}